/*响应式*/

/*pc 一般电脑分辨率  1024  1280  1366  1440  1680  1920 */

@media (max-width: 1800px ){ 
	.iProfile{
		height: auto;
	}
	.iProfile_content {
	    width: 100%;
	    left: 0;
	    top: 0;
	    margin-left: 0;
	    position: relative;
	}
	.iProfile_l_center {
	    padding: 130px 140px 150px 50px;
	    width: 100%; box-sizing: border-box;
	}
	.iProduct_item_content{
		width: auto; display: inline-block;
		padding: 0;
	}
	.iProduct_item_wrapper {
	    top: 50%;
	    padding-top: 0;
	    transform: translateY(-50%);
	}
	
	.iProduct_item:hover .iProduct_item_wrapper {
	    transform: translateY(-50%);
	}
}
@media (max-width: 1699px ){ 
	.w1700{ 
		width: 1500px; box-sizing: border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
		padding-left: 15px;
		padding-right: 15px;
	}
	.iNews_content_l {
	    width: 580px;
	}
	.iNews_content_r {
	    width: 860px;
	}
	
	
	.iContact_list {
	    margin-left: -30px;
	}
	.iContact_item {
	    width: 470px;
	    margin-left: 30px;
	    padding: 50px 40px;
	}
	.iProduct_item_arr {
	    margin-top: 25px;
	}
	
	
	.about_cultrue_item {
	    width: 345px;
	    height: 400px;
	}
}
@media (max-width: 1499px ){ 
	.w1700{ 
		width: 1200px; box-sizing: border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
		padding-left: 15px;
		padding-right: 15px;
	}
.top_link{
		display: none;
	}
	.clinks{
		display: none;
	}
	.topper{
		top: 0;
	}
	
	
	.iNews_content_l {
	    width: 520px;
	}
	.iNews_content_r {
	    width: 640px;
	}
	.iNews_item {
	    padding: 30px 20px 35px;
	    padding-right: 180px;
	}
	.iNews_item_btn {
	    right: 15px;
	}
	.iContact_item {
	    width: 370px;
	    padding: 20px;
	}
	
	.blinks {
	    margin-left: 85px;
	}
	.bnavs {
	    margin-left: 85px;
	}
	
	.about_cultrue_item {
	    width: 270px;
	    height: 330px;
	    padding-top: 10px;
	}
	.about_cultrue_item_content {
	    padding: 0 30px;
	}
	.about_partner_content {
	    width: 100%;
	}
	.about_partner_content .w1200{
	    width: 100%;
	}
}

@media (max-width: 1400px ){ 
	.iProduct_item {
	    width: 25%;
	}
}

/*中等屏幕*/
@media (max-width: 1199px ){ 
	.w1700{ 
		width: 970px; box-sizing: border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
		padding-left: 15px;
		padding-right: 15px;
	}
	.w1200{ 
		width: 970px; box-sizing: border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
		padding-left: 15px;
		padding-right: 15px;
	}
	.detail_contents_l{
		width: 100%;
	}
	.detail_contents_r {
		display: none;
	}
	.bottom_icons{
		display: none;
	}
	.pweibo {
    display: block;
}
	.phone{
		display: none;
	}
	.topper .w1700{
		padding-right: 0;
	}
	
	.iNews_content_l {
	    width: 400px;
	    height: 540px;
	}
	.iNews_reject_content {
	    padding: 0 20px;
	}
	.iNews_item {
	    padding: 0px 20px 10px;
	    padding-right: 180px;
	}
	.iNews_item + .iNews_item {
	    margin-top: 22.5px;
	}
	.iNews_content_r {
	    width: 520px;
	}
	
	.iProduct {
	    padding-top: 30px;
	    padding-bottom: 50px;
	}
	.iProduct_list {
	    margin-top: 25px;
	}
	
	
	.iNews {
	    padding-top: 30px;
	    padding-bottom: 50px;
	}
	.iNews_content {
	    margin-top: 30px;
	}
	
	.iPartner {
	    padding-top: 30px;
	    padding-bottom: 50px;
	}
	.iPartner_content {
	    margin-top: 30px;
	}
	.iPartner_swiper_pagination {
	    margin-top: 15px;
	}
	
	.iContact {
	    padding-top: 30px;
	    padding-bottom: 50px;
	}
	.iContact_list {
	    margin-top: 30px;
	    margin-left: -20px;
	}
	.iContact_item {
	    width: 300px; margin-left: 20px;
	    padding: 10px 20px;
	}
	
	
	.ewms {
	    float: left;
	    margin-top: 40px;
	}
	.bottom_sub {
	    padding-bottom: 40px;
	}
	.about_profile_times .ib{
		width: 100%;
	}
	.about_profile_time {
	    width: 33.333333%;
	}
	.about_cultrue_list {
	    margin-left: 0;
	}
	.about_cultrue_item {
	    width: 33.333333%;
		margin-left: 0;
	}
	.map_container {
	    width: 620px;
	}
	
	
	.contact_item_content{
		height: auto !important;
		width: 100%;
	}
	.news_item_content {
	    width: 535px;
	}
}
@media (max-width: 1100px ){ 
	.iProduct_item{
		width: 33.333333333333%;
	}
	.iProfile_bar + .iProfile_bar {
	    margin-left: 40px;
	}
	
	.iProfile_l_center{
		padding-top: 30px;
		padding-bottom: 300px;
	}
	.iProfile_detail{
		margin-top: 30px;
	}
	.iProfile_ns{
		position: absolute; left: 40px;
		bottom: 20px;  width: 90%;
	}
	.iProfile_bars{
		width: 100%; box-sizing: border-box;
	}
	.iProfile_bar {
	    padding-left: 55px;
	}
	.iProfile_bar_icon {
	    width: 50px;
	    height: 42px;
	}
	.iProfile_bar_content_txt1 {
	    font-size: 40px;
	    line-height: 50px;
	}
	.iProfile_bar_content_txt2 {
	    line-height: 55px;
	}
	.iProfile_bar_content {
	    height: 50px;
	}
}
/*平板*/
@media (max-width: 992px ){
	.w1200{ width: 750px; }
	.w1700{
		width: 750px;
	}
	.iNews_content_l {
	    width: 100%;
	    height: 375px;
	    float: none;
	}
	.iNews_content_r {
	    width: 100%;
	    margin-top: 20px;
	    float: none;
	}
	.iContact_item {
	    width: 350px;
	    margin-bottom: 20px;
	}
	.blinks {
	    margin-left: 40px;
	}
	.blink + .blink {
	    margin-left: 40px;
	}
	.blink + .blink::before {
	    content: '/';
	    left: -23px;
	}
	.bnavs {
	    margin-left: 40px;
	}
	.bnavs_item + .bnavs_item {
	    margin-left: 40px;
	}
	.nav {
		display: none;
	}
	.m-control{
		display: block;
	}
	
	.inner_banner_wrapper {
	    padding-top: 31.25%;
	    box-sizing: border-box;
	    height: 310px;
	}
	.about_profile_content {
	    margin-top: 30px;
	}
	.about_profile {
	    padding-top: 30px;
	}
	.about_cultrue {
	
	    padding-top: 30px;
	    padding-bottom: 30px;
	}
	.about_cultrue_list {
	    margin-top: 30px;
	}
	.about_partner {
	    padding-top: 30px;
	    padding-bottom: 30px;
	}
	.about_partner_content {
	    padding: 15px 0;
	    margin-top: 30px;
	}
	.about_partner_swiper_pagination {
	    margin-top: 10px;
	}
	
	.map {
	    height: auto;
	}
	.map_container {
	    width: 100%;
	    float: none;
	    height: 300px;
	}
	.map_content {
	    width: 100%;
	    height: auto;
	    float: none;
	}
	.contact_item {
	  
	    padding: 35px 50px 0;
	}
	.news_item_pic {
	    width: 280px;
	}
	.news_item_content {
	    padding-top: 10px;
	    width: 410px;
	}
}
@media (max-width: 850px ){
	.banner_content_txt1 {
	    font-size: 45px;
	}
	.iProduct_item{
		width: 50%;
	}
	.iProduct{
		padding-bottom: 0;
	}
	.iProfile_l_center {
	    padding: 30px 20px 210px 20px;
	}
	.iProfile_bar {
	    padding-left: 40px;
	}
	.iProfile_ns{
		left: 20px;
	}
	.iProfile_bars {
	    padding: 25px 25px;
	}
	.iProfile_bar_icon {
	    width: 35px;
	    height: 30px;
	}
	.iProfile_bar_content_txt1 {
	    font-size: 35px;
	    line-height: 30px;
	}
	.iProfile_bar_content_txt2 {
	    font-size: 14px;
	    line-height: 40px;
	}
	.iProfile_bar_content {
	    height: 35px;
	}
	.iProfile_bar_content_txt3 {
	    font-size: 14px;
	    line-height: 20px;
	}
	.banner_content_txt2 {
		width: auto !important;
	}
	.banner_content {
		padding: 0 100px;
	}
	.about_honour {
	    padding-top: 30px;
	    padding-bottom: 30px;
	}
	
}
/*手机*/
@media (max-width: 768px ){
	.w1200{ width: 100%; }
	.w1700{
		width: 100%;
	}
	
	.iProfile_l_center {
	    padding-right: 20px;
	    padding-left: 20px;
	}
	.banner_content_txt1 {
	    font-size: 35px;
	    line-height: 50px;
	}
	.banner_content_txt2 {
	    font-size: 20px;
	    line-height: 35px;
	    margin-top: 10px;
	}
	
	.banner .swiper-button-prev {
	    left: 10px;
	}
	.banner .swiper-button-next {
	    right: 10px;
	}
	
	.iProfile_ns{
		width: auto;
	}
	.iProfile_bar_icon {
	    width: 25px;
	    height: 21px;
	}
	.iProfile_bar {
	    padding-left: 30px;
	}
	.iProfile_bar_content {
	    height: 35px;
	}
	.iProfile_bar_content_txt1 {
	    font-size: 25px;
	    line-height: 30px;
	}
	.iProfile_bar_content_txt2 {
	    font-size: 14px;
	    line-height: 35px;
	}
	.iProfile_bar_content_txt3 {
	    font-size: 14px;
	    line-height: 20px;
	}
	.iProfile_bar + .iProfile_bar {
	    margin-left: 20px;
	}
	
	
	.blogo {
	    float: none; display: block;
	}
	.blinks {
	    margin-left: 0;
	    float: none;
	}
	.bottom_icons {
	    margin-top: 0;
	    float: none;
	}
	.bnavs {
	    margin-left: 0;
	    float: none;
	    margin-top: 15px;
	}
	.bnavs {
	    margin-left: 0;
	    float: none;
	    margin-top: 15px;
	}
	
	
	.iNews_content_l {
	    height: auto;
	}
	.iNews_reject_content {
	    position: static;
	    left: 0;
	    top: 0;
	    transform: none;
	    width: 100%;
	    box-sizing: border-box;
	    padding: 70px 20px 20px;
	}
	.iNews_reject_txt1 {
	    text-align: left;
	    padding: 0;
	}
	.iNews_reject_txt2 {
	    margin-top: 15px;
	}
	.iNews_reject_btn {
	    margin-top: 20px;
	}
	.iNews_item_btn {
	    right: 15px;
	    display: none;
	}
	.iNews_item {
	    padding-right: 0;
	}
	
	.iContact_item {
	    width: 100%;
	    float: none;
	    margin-left: 0;
	}
	.iContact_list {
	    margin-left: 0;
	}
	.iNews_reject .iNews_date {
	    left: 20px;
	}
	.about_cultrue_item {
	    width: 50%;
	    height: 340px;
	}
	.about_profile_content_txt {
	    padding: 40px 40px;
	}
	.about_profile_time_txt1 {
	    font-size: 40px;
	}
	.about_profile_time_txt2 {
	    font-size: 20px;
	    line-height: 30px;
	}
	
	
	
	.core {
	    padding-top: 30px;
	}
	.core .myBtns {
	    margin-top: 30px;
	}
	.myBtn {
	    padding: 0 40px;
	}
	.core_content {
	    height: auto;
	   	padding: 20px 0;
	    margin-top: 20px;
	}
	.contact_item {
	    padding: 20px 20px 0;
	}
	.contact{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.contact .myBtns {
	    margin-top: 20px;
	}
	.contact_content {
	    margin-top: 20px;
	}
	
	.sypxyp-main_l {
	    border-right: 0;
	}
	.sypxyp-main_r {
	    text-align: left;
	}
	.sypxyp-main {
	    width: 100%;
	    padding:20px;
	}
	.sypxyp-main .iconfont{
		display: none;
	}
	.dnews {
	    padding-top: 30px;
	    padding-bottom: 30px;
	}
	
	.news {
	    padding-top: 30px;
	}
	.news .myBtns {
	    margin-top: 30px;
	}
	.news_content {
	    margin-top: 20px;
	}
	.news_item {
	    padding: 20px 0;
	}
	.news_item .w1200{
		position: relative;
		padding-left: 265px;
	}
	.news_item_pic {
		position: absolute; left: 20px; top: 0;
	    width: 230px;
	}
	.news_item_content {
	    padding-top: 0;
	    width: 100%;
	}
	.news_item_txt2 {
	    margin-top: 10px;
	}
	
}
/*手机*/
@media (max-width: 560px ){

.topper{
		background: #fff;
	}
	.m-control {
	    background: none;
	}
	.burger::after, .burger::before {
	    background: #333;
	}
	.slideBar-item{
		line-height: 40px;
		width: 40px;
		height: 40px;
	}
	.slideBar-item-cover i {
	    width: 40px;
	    font-size: 12px;
	    letter-spacing: 2px;
	}
	.slideBar-item-cover {
	    padding-top: 6px;
	    line-height: 15px;
	}
	.slideBar-content{
		display: none !important;
	}
	.slideBar-item-cover{
		display: none !important;
	}
	.slideBar-icon {
	    font-size: 16px;
	}
	.slideBar{
		bottom: auto;
		top: 50%; margin-top: -30px;
	}





	.logo{
		width: auto;
		height: 40px;
	}
	.logo img {
	    width: auto;
	    height: 100%;
	}
	.banner{
		height: 260px !important;
	}
	.banner_content {
	    margin-top: 30px;
	}
	.banner_content_txt1 {
	    font-size: 20px;
	    line-height: 35px;
	}
	.banner_content_txt2 {
	    font-size: 14px;
	    line-height: 20px;
	    margin-top: 5px;
	}
	
	.banner_botton{
		display: none;
	}
	.banner_content {
	    padding: 0 20px;
	}
	.banner .swiper-pagination {
	    bottom: 8px;
	}
	.myswiper .swiper-pagination-bullet {
	    width: 8px;
	    height: 8px;
	}
	.title_txt1 {
	    font-size: 16px;
	    line-height: 30px;
	}
	.title_txt2 {
	    font-size: 24px;
	    line-height: 35px;
	}
	.iProduct_list {
	    margin-top: 25px;
	}
	.iProduct {
	    padding-top: 25px;
	}
	.iProfile_detail {
	    margin-top: 25px;
	}
	.iProfile_l_center {
	    padding: 25px 20px;
	}
	.iProduct_item_content {
	    display: none;
	}
	.iProduct_item_arr {
	    display: none;
	}
	.iProduct_item_icon {
	    width: 70px;
	    height: 70px;
	}
	.iNews_item_txt1 {
	    margin-top: 10px;
	}
	.iMy_tips{
		display: none;
	}
	.iProfile_l, .iProfile_r {
	    width: 100%;
	    float: none;
	}
	.iProfile_r {
	    display: none;
	}
	.iProfile_bars {
	    padding: 0px 20px 10px 20px;
	    margin-top: 20px;
	}
	.iProfile_bar {
		margin-left: 0 !important;
	    padding-right: 55px;
	    margin-top: 20px;
	}


	.iNews {
	    padding-top: 25px;
	    padding-bottom: 25px;
	}
	.iNews .more {
	    margin-top: 0;
	}
	.iNews .more:hover .more_content .iconfont {
	    transform: translateX(20%);
	}
	.iNews .more {
	    padding: 0 10px; margin-top: 12.5px;
	}
	.iNews .more_txt1 {
	    font-size: 16px;
	    line-height: 40px;
	}
	.iNews .more_content .iconfont {
	    font-size: 20px;
	    line-height: 40px;
	}
	.iNews_content {
	    margin-top: 25px;
	}
    .iProfile_ns {
    	position: static;
    }
    .iNews_reject_txt1 {
	    font-size: 18px;
	    line-height: 30px;
	    font-weight: normal;
	}
	.iNews_reject .iNews_date {
	    top: 5px;
	}
	.iNews_date {
	    font-size: 14px;
	    line-height: 35px;
	}
	.iNews_reject_content {
	    padding: 50px 15px 15px;
	}
	.iNews_item_txt1 {
	    font-size: 18px;
	    line-height: 30px;
	}
	.iNews_item + .iNews_item {
	    margin-top: 15px;
	}
	.iNews_content_r {
	    margin-top: 15px;
	}
	.iNews_reject_txt2 {
	    font-size: 14px;
	    line-height: 20px;
	    margin-top: 5px;
	}
	.iNews_reject_btn {
	    display: none;
	}
	.iNews_item {
	    padding: 5px 15px 10px;
	}
	.iNews_item_txt1 {
	    font-size: 18px;
	    line-height: 30px;
	    margin-top: 10px;
	    font-weight: normal;
	}
	.iNews_item_txt2 {
	    font-size: 14px;
	    line-height: 20px;
	    margin-top: 10px;
	}
	.iProfile_bars {
	    padding: 0px 20px 10px 10px;
	    overflow: hidden;
	}
	.iProfile_bar {
	    float: none; padding-left: 60px;
	}
	.iProfile_bar_icon {
	    width: 50px;
	    height: 42px;
	}
	.iPartner {
	    padding-top: 25px;
	    padding-bottom: 25px;
	}
	.iPartner_content {
	    margin-top: 25px;
	}
	
	.iContact {
	    padding-top: 25px;
	    padding-bottom: 25px;
	}
	.iContact_list {
	    margin-top: 25px;
	}
	.iContact_item {
	    margin-bottom: 0; float: none;
	}
	.iContact_item+.iContact_item{
		margin-top: 15px;
	}
	
	.blinks {
	    display: none;
	}
	.bnavs {
	    display: none;
	}
	.bottom_icons {
	    display: none;
	}
	.ewms {
	    float: none; width: 320px; margin: 0 auto;
	}
	
	.flink {
	    padding-left: 60px;
	     display: none;
	}
	.flink_txt1 {
	    font-size: 14px;
	    line-height: 25px;
	}
	.flink_item {
	    font-size: 14px;
	    line-height: 25px;
	}
	.copyright {
	    font-size: 14px;
	    line-height: 25px;
	    padding: 15px 10px;
	}
	.bottom_sub {
	    padding-top: 20px;
	    padding-bottom: 20px;
	}
	.ewms_item {
	    width: 100px;
	}
	.ewms_item + .ewms_item {
	    margin-left: 10px;
	}
	.ewms_item_txt1 {
	    font-size: 14px;
	    margin-top: 5px;
	}
	.inner_banner_content {
	    margin-top: 32.5px;
	}
	.inner_banner_txt2 {
	    font-size: 14px;
		line-height: 25px;
		margin-top: 5px;
	}
	.inner_banner_txt1 {
	    font-size: 24px;
		line-height: 35px;
	}
	.inner_banner_wrapper {
	    height: 240px;
	    padding-top: 0;
	}
	.about_profile_content {
	    margin-top: 25px;
	}
	.about_profile {
	    padding-top: 25px;
	}
	.about_profile_content_txt {
	    padding: 20px 0;
	}
	.topper {
	    padding: 10px 0;
	}

	
	.about_cultrue {
	    padding-top: 25px;
	    padding-bottom: 25px;
	}
	.about_cultrue_list {
	    margin-top: 25px;
	}
	.about_cultrue_txt1 {
	    font-size: 20px;
	    line-height: 35px;
	    margin-top: 5px;
	}
	.about_cultrue_item_icon {
	    width: 70px;
	    height: 70px;
	}
	.about_cultrue_item_content_txt1 {
	    font-size: 14px;
	    color: #fff;
	    line-height: 20px;
	}
	.about_honour_swiper .swiper-slide:not(.swiper-slide-active) {
	    transform: scale(1);
	}
	.about_honour {
	    padding-top: 25px;
	    padding-bottom: 25px;
	}
	.about_honour_content {
	    margin-top: 25px;
	}
	.about_honour_swiper_txt1 {
	    font-size: 16px;
	    line-height: 25px;
	    margin-top: 10px;
	}
	.about_cultrue_item_content {
	    margin-top: 15px;
	}
	.about_profile_time_txt2 {
	    font-size: 14px;
	    line-height: 20px;
	}
	.about_profile_time_txt1 {
	    font-size: 24px;
	    line-height: 40px;
	}
	.about_cultrue_item {
	    width: 100%;
	    height: auto;
	    padding: 30px 0;
	}
	.about_partner {
	    padding-top: 25px;
	    padding-bottom: 25px;
	}
	.about_partner_content {
	    margin-top: 25px; background: none;
	    padding: 0;
	}
	.about_partner_swiper {
		padding: 0;
	}
	.about_partner_swiper_pagination {
	    margin-top: 15px;
	}
	.about_honour_swiper .swiper-button-prev,
	.about_honour_swiper .swiper-button-next{
		display: none;
	}
	.core {
	    padding-top: 25px;
	}
	.contact {
	    padding-top: 25px;
	    padding-bottom: 25px;
	}
	.map_content_subs {
	    margin-top: 20px;
	}
	.map_content {
	    width: 100%;
	    padding: 15px;
	}
	.map_content_top_txt1 {
	    font-size: 18px;
	    line-height: 30px;
	}
	.map_content_top_txt2 {
	    font-size: 14px;
	    line-height: 20px;
	}
	.map + .map {
	    margin-top: 20px;
	}
	.contact_item {
	    padding: 15px 15px 0;
	}
	.contact_item_meta {
	    font-size: 14px;
	    line-height: 25px;
	}
	.contact_item_contents {
	    padding-top: 10px;
	}
	.contact_item_txt2 {
	    font-size: 14px;
	    padding: 0;
	}
	.contact_item_txt1 {
	    margin-bottom: 5px;
	}
	.contact_item_content {
	    padding-right: 0;
	    margin-top: 15px;
	}
	.contact_item_tips_txt1 {
	    font-size: 14px;
	    line-height: 20px;
	}
	.contact_item_tips {
	    padding-top: 15px;
	    padding-bottom: 15px;
	}
	.contact_item + .contact_item {
	    margin-top: 20px;
	}
	.dnews_metas {
	    padding: 5px 0;
	    padding-bottom: 15px;
	}
	.sypxyp {
	    margin-top: 20px;
	}
	.dnews_content {
	    padding-top: 10px;
	}
	.dnews {
	    padding-top: 20px;
	    padding-bottom: 20px;
	}
	.dnews_txt1 {
	    font-size: 22px;
	    line-height: 35px;
	}
	.dnews_meta .iconfont {
	    font-size: 14px;
	    line-height: 25px;
	}
	.dnews_meta_txt1 {
	    font-size: 14px;
	    line-height: 25px;
	}
	.dnews_meta + .dnews_meta {
	    margin-left: 20px;
	}
	.myBtns{
		padding: 0;
	}
	.myBtns .ib {
	    margin-left: 0;
	}
	.myBtn {
	    padding: 0 20px;
	    font-size: 14px;
	    line-height: 35px;
	    margin-left: 10px;
	}
	
	.sypxyp-main {
	    width: 100%;
	    padding: 10px;
	}
	.sypxyp_txt1 {
	    font-size: 14px;
	}
	.sypxyp_txt2 {
	    margin-top: 0;
	    font-size: 14px;
	}
	
	.news_item .w1200 {
	    padding-left: 195px;
	}
	.news_item_pic {
	    width: 160px;
	}
	.news_item_txt1 {
	    font-size: 18px;
	    line-height: 25px;
	}
	.news_item .iNews_date {
	    margin-top: 0;
	    font-size: 14px;
	    line-height: 25px;
	}
	.news_item_txt2 {
	    font-size: 14px;
	    margin-top: 10px;
	    line-height: 20px;
	}
	.pagination {
	    margin: 30px 0;
	}
	
	.pagination a, .pagination span {
	    display: inline-block;
	    color: #333;
	    font-size: 14px;
	    transition: all .2s ease;
	    line-height: 28px;
	    border: 1px solid #DBDBDB;
	    padding: 0 10px;
	    margin-right: 5px;
	}

	.copyright{
		padding-bottom: 75px;
	}
	.mfixed_bottom{
		display: block;
	}




	#newBridge,
	#newBridge .nb-icon-wrap,
	#newBridge #nb_invite_wrap{
		z-index: -9999999999999 !important;
		left: 999999999999px !important; top: 99999999999999999px !important;
	}


	.slideBar-item.mtel{
		display: none;
	}
}



@media (max-width: 450px ){
	.news_item_pic {
	    width: 120px;
	}
	.news_item .w1200 {
	    padding-left: 150px;
	}
	.news_item_txt1 {
	    font-size: 16px;
	    line-height: 25px;
	}
	.news_item .iNews_date {
	    display: none;
	}
}
